Kategorien
Allgemein

Cracker-Angriff auf phpBB – Foren

Gestern in den späten Abendstunden erreichte mich eine Email von Sascha Carlin – seines Zeichens Admin des hervorragenden phpBB – Forums (phpBB ist die wohl am häufigsten verbeitete php-basierte Foren-Software):

Wie das SANS Internet Storm Center berichtet, rüsten sich Cracker zum
Angriff auf phpBB-Foren in Versionen <>

Daher raten wir allen phpBB-Administratoren, so schnell wie möglich auf
2.0.16 upzudaten bzw. zumindest den Hotfix aus
http://www.phpbb.de/viewtopic.php?t=91116 einzuspielen (es ist
eine Zeile in der viewtopic.php zu ändern).

Also alle phpBB-Admins unbedingt bei phpBB.devorbeischauen und die Sicherheitslücke abdichten.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.